id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.nav_menu.v1.0
language: tr-TR
content:
  agents-update.name: Aracıları güncelleme
  api-clients.name: API istemcileri
  audit-log.name: Denetim günlüğü
  branding.name: Markalama
  branding.tooltip: Markalama seçeneklerini görüntüleyin ve yönet
  company-profile.name: Şirket profili
  my-company.name: Şirketim
  clients.name: İstemciler
  clients.tooltip: İstemcilerin kullanım istatistiklerini görüntüle
  email-history.name: E-posta mesaj geçmişi
  integrations.name: Entegrasyonlar
  legal.name: Hukuk
  locations.name: Konumlar
  monitoring.name: İzleme
  new: Yeni
  reports.name: Raporlar
  security.name: Güvenlik
  settings.name: Ayarlar
  units.name: Birimler
  units.tooltip: Birimleri görüntüle, oluştur ve yönet
  usage.name: Kullanım
  users.name: Kullanıcılar
  users.tooltip: Kullanıcı hesaplarını görüntüle, oluştur ve yönet
